.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.928000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.846000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.842000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.842000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.667000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.867000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
.m4{transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);}
.m3{transform:matrix(0.259429,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.259429,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.259429,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.370995,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.370995,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.370995,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.370998,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.370998,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.370998,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m5{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls5{letter-spacing:-0.545807px;}
.ls1{letter-spacing:0.000000px;}
.ls6{letter-spacing:0.363871px;}
.ls4{letter-spacing:0.528000px;}
.ls3{letter-spacing:0.768000px;}
.ls0{letter-spacing:0.912000px;}
.lsb{letter-spacing:1.196000px;}
.ls8{letter-spacing:1.710000px;}
.ls9{letter-spacing:2.734579px;}
.lsc{letter-spacing:2.785437px;}
.ls2{letter-spacing:2.880000px;}
.ls7{letter-spacing:3.456776px;}
.lsa{letter-spacing:4.207988px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._6{margin-left:-6.704326px;}
._7{margin-left:-5.298400px;}
._5{margin-left:-3.092905px;}
._0{margin-left:-1.776000px;}
._1{width:1.008000px;}
._4{width:2.365163px;}
._2{width:4.184519px;}
._3{width:5.640004px;}
._8{width:80.461876px;}
.fc5{color:rgb(123,121,121);}
.fc4{color:rgb(32,86,174);}
.fc0{color:rgb(0,173,239);}
.fc6{color:rgb(255,255,255);}
.fc1{color:rgb(43,98,159);}
.fc2{color:rgb(43,97,159);}
.fc3{color:rgb(35,31,32);}
.fsa{font-size:8.097200px;}
.fsc{font-size:8.097600px;}
.fsb{font-size:11.212400px;}
.fs5{font-size:14.894400px;}
.fs7{font-size:18.216400px;}
.fs6{font-size:21.126800px;}
.fs8{font-size:26.220000px;}
.fs3{font-size:26.280000px;}
.fs4{font-size:26.809600px;}
.fs0{font-size:48.000000px;}
.fs2{font-size:90.000000px;}
.fs9{font-size:92.000000px;}
.fs1{font-size:181.935600px;}
.y0{bottom:0.000000px;}
.y35{bottom:0.955534px;}
.y32{bottom:1.107994px;}
.y34{bottom:5.049617px;}
.y31{bottom:5.202077px;}
.y25{bottom:6.311162px;}
.y28{bottom:8.476221px;}
.y22{bottom:8.803479px;}
.y33{bottom:9.657006px;}
.y30{bottom:10.159843px;}
.y26{bottom:10.694078px;}
.y24{bottom:13.290899px;}
.y20{bottom:14.666008px;}
.y1f{bottom:14.888294px;}
.y23{bottom:18.926301px;}
.y21{bottom:20.750824px;}
.y27{bottom:32.600069px;}
.y2d{bottom:69.930619px;}
.y2c{bottom:80.709050px;}
.y2b{bottom:91.487482px;}
.y2a{bottom:102.265913px;}
.y29{bottom:113.044344px;}
.y10{bottom:124.399812px;}
.yf{bottom:150.174322px;}
.ye{bottom:175.948832px;}
.yd{bottom:201.723342px;}
.yc{bottom:227.497852px;}
.yb{bottom:253.272361px;}
.y2f{bottom:276.412092px;}
.y11{bottom:283.734864px;}
.ya{bottom:348.620084px;}
.y9{bottom:374.394593px;}
.y8{bottom:400.169103px;}
.y7{bottom:425.943613px;}
.y6{bottom:451.718123px;}
.y5{bottom:477.492633px;}
.y4{bottom:503.267142px;}
.y3{bottom:529.041652px;}
.y2{bottom:554.816162px;}
.y2e{bottom:574.538973px;}
.y1{bottom:580.590672px;}
.y12{bottom:611.826566px;}
.y1d{bottom:647.477399px;}
.y1c{bottom:675.595046px;}
.y1b{bottom:703.712693px;}
.y1a{bottom:731.830341px;}
.y19{bottom:759.947988px;}
.y18{bottom:788.065635px;}
.y17{bottom:816.183282px;}
.y16{bottom:863.899241px;}
.y15{bottom:935.315565px;}
.y14{bottom:1003.997136px;}
.y13{bottom:1072.678863px;}
.y1e{bottom:1094.458636px;}
.h12{height:5.838081px;}
.h14{height:5.838370px;}
.h13{height:8.084140px;}
.hb{height:9.934565px;}
.he{height:12.587532px;}
.hd{height:14.598619px;}
.hf{height:19.481460px;}
.h7{height:20.183040px;}
.ha{height:20.589773px;}
.h8{height:23.432935px;}
.h9{height:29.681301px;}
.h6{height:34.894000px;}
.h5{height:35.328000px;}
.h2{height:35.376000px;}
.h1{height:35.664000px;}
.h11{height:43.927575px;}
.hc{height:44.338405px;}
.h4{height:66.330000px;}
.h10{height:67.804000px;}
.h3{height:134.086537px;}
.h0{height:1237.176471px;}
.w4{width:45.066340px;}
.w2{width:62.041588px;}
.w3{width:64.455020px;}
.w1{width:75.060059px;}
.w5{width:92.225882px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x18{left:9.591058px;}
.x8{left:11.754426px;}
.x17{left:15.265852px;}
.xd{left:18.247103px;}
.xc{left:20.745981px;}
.x4{left:39.052288px;}
.x5{left:42.176471px;}
.xa{left:54.180831px;}
.x13{left:73.979092px;}
.x16{left:97.788536px;}
.x14{left:108.952290px;}
.x15{left:111.165461px;}
.x3{left:127.239539px;}
.x1{left:128.816782px;}
.x2{left:531.473673px;}
.x6{left:612.950178px;}
.xb{left:642.019608px;}
.x7{left:709.789386px;}
.x9{left:717.065608px;}
.x10{left:754.555179px;}
.xf{left:768.506375px;}
.x11{left:773.436648px;}
.x12{left:782.114222px;}
.xe{left:788.334471px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls5{letter-spacing:-0.465877pt;}
.ls1{letter-spacing:0.000000pt;}
.ls6{letter-spacing:0.310585pt;}
.ls4{letter-spacing:0.450678pt;}
.ls3{letter-spacing:0.655531pt;}
.ls0{letter-spacing:0.778444pt;}
.lsb{letter-spacing:1.020854pt;}
.ls8{letter-spacing:1.459582pt;}
.ls9{letter-spacing:2.334118pt;}
.lsc{letter-spacing:2.377528pt;}
.ls2{letter-spacing:2.458243pt;}
.ls7{letter-spacing:2.950554pt;}
.lsa{letter-spacing:3.591756pt;}
.ws0{word-spacing:0.000000pt;}
._6{margin-left:-5.722521pt;}
._7{margin-left:-4.522484pt;}
._5{margin-left:-2.639969pt;}
._0{margin-left:-1.515916pt;}
._1{width:0.860385pt;}
._4{width:2.018800pt;}
._2{width:3.571723pt;}
._3{width:4.814062pt;}
._8{width:68.678756pt;}
.fsa{font-size:6.911418pt;}
.fsc{font-size:6.911759pt;}
.fsb{font-size:9.570417pt;}
.fs5{font-size:12.713212pt;}
.fs7{font-size:15.548726pt;}
.fs6{font-size:18.032917pt;}
.fs8{font-size:22.380251pt;}
.fs3{font-size:22.431464pt;}
.fs4{font-size:22.883508pt;}
.fs0{font-size:40.970711pt;}
.fs2{font-size:76.820084pt;}
.fs9{font-size:78.527197pt;}
.fs1{font-size:155.292311pt;}
.y0{bottom:0.000000pt;}
.y35{bottom:0.815602pt;}
.y32{bottom:0.945735pt;}
.y34{bottom:4.310133pt;}
.y31{bottom:4.440267pt;}
.y25{bottom:5.386933pt;}
.y28{bottom:7.234933pt;}
.y22{bottom:7.514267pt;}
.y33{bottom:8.242800pt;}
.y30{bottom:8.672000pt;}
.y26{bottom:9.128000pt;}
.y24{bottom:11.344533pt;}
.y20{bottom:12.518267pt;}
.y1f{bottom:12.708000pt;}
.y23{bottom:16.154667pt;}
.y21{bottom:17.712000pt;}
.y27{bottom:27.826000pt;}
.y2d{bottom:59.689733pt;}
.y2c{bottom:68.889733pt;}
.y2b{bottom:78.089733pt;}
.y2a{bottom:87.289733pt;}
.y29{bottom:96.489733pt;}
.y10{bottom:106.182267pt;}
.yf{bottom:128.182267pt;}
.ye{bottom:150.182267pt;}
.yd{bottom:172.182267pt;}
.yc{bottom:194.182267pt;}
.yb{bottom:216.182267pt;}
.y2f{bottom:235.933333pt;}
.y11{bottom:242.183733pt;}
.ya{bottom:297.566933pt;}
.y9{bottom:319.566933pt;}
.y8{bottom:341.566933pt;}
.y7{bottom:363.566933pt;}
.y6{bottom:385.566933pt;}
.y5{bottom:407.566933pt;}
.y4{bottom:429.566933pt;}
.y3{bottom:451.566933pt;}
.y2{bottom:473.566933pt;}
.y2e{bottom:490.401467pt;}
.y1{bottom:495.566933pt;}
.y12{bottom:522.228533pt;}
.y1d{bottom:552.658533pt;}
.y1c{bottom:576.658533pt;}
.y1b{bottom:600.658533pt;}
.y1a{bottom:624.658533pt;}
.y19{bottom:648.658533pt;}
.y18{bottom:672.658533pt;}
.y17{bottom:696.658533pt;}
.y16{bottom:737.386800pt;}
.y15{bottom:798.344667pt;}
.y14{bottom:856.968267pt;}
.y13{bottom:915.592000pt;}
.y1e{bottom:934.182267pt;}
.h12{height:4.983132pt;}
.h14{height:4.983378pt;}
.h13{height:6.900270pt;}
.hb{height:8.479712pt;}
.he{height:10.744170pt;}
.hd{height:12.460746pt;}
.hf{height:16.628527pt;}
.h7{height:17.227365pt;}
.ha{height:17.574534pt;}
.h8{height:20.001333pt;}
.h9{height:25.334667pt;}
.h6{height:29.784000pt;}
.h5{height:30.154444pt;}
.h2{height:30.195414pt;}
.h1{height:30.441238pt;}
.h11{height:37.494667pt;}
.hc{height:37.845333pt;}
.h4{height:56.616402pt;}
.h10{height:57.874544pt;}
.h3{height:114.450433pt;}
.h0{height:1056.000000pt;}
.w4{width:38.466667pt;}
.w2{width:52.956000pt;}
.w3{width:55.016000pt;}
.w1{width:64.068000pt;}
.w5{width:78.720000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x18{left:8.186510pt;}
.x8{left:10.033067pt;}
.x17{left:13.030267pt;}
.xd{left:15.574933pt;}
.xc{left:17.707867pt;}
.x4{left:33.333333pt;}
.x5{left:36.000000pt;}
.xa{left:46.246400pt;}
.x13{left:63.145333pt;}
.x16{left:83.468039pt;}
.x14{left:92.996933pt;}
.x15{left:94.886000pt;}
.x3{left:108.606133pt;}
.x1{left:109.952400pt;}
.x2{left:453.642800pt;}
.x6{left:523.187600pt;}
.xb{left:548.000000pt;}
.x7{left:605.845333pt;}
.x9{left:612.056000pt;}
.x10{left:644.055467pt;}
.xf{left:655.963600pt;}
.x11{left:660.171867pt;}
.x12{left:667.578667pt;}
.xe{left:672.888000pt;}
}
